# Generated by Django 3.1.2 on 2021-01-12 14:23

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('add', '0002_resep_penulis'),
    ]

    operations = [
        migrations.CreateModel(
            name='Komentar',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(default='anonymous', max_length=50)),
                ('time', models.DateTimeField(auto_now_add=True)),
                ('message', models.CharField(default='', max_length=300)),
                ('resep', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='komentar', to='add.resep')),
            ],
        ),
    ]
